/* *{
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, sans-serif;
    
} */

/* HEADER */



  /* PARTIE FOOTER */
   /* footer {
    background-color: rgb(255, 255, 255);
    padding: 40px;
    font-family: Arial, sans-serif;
    width: 80%;
  }
   */
  .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
 
  
  .social-media, .contact, .privacy {
    flex-basis: 30%;
    margin-bottom: 20px;
  }

  .footer-picture {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  
.social-icons {
  display: flex;
  justify-content: center;
 
  flex-basis: 30%;
    margin-bottom: 70px;
    margin-right: 50px;
}
 
.social-icons ul{
  display: flex;
 
  list-style-type: none;
}

.social-icons a {
  display: flex;
  justify-content: center;
  
  margin: 0 10px;
 
}

.social-icons i {
  font-size: 24px;
  color: white;

}


  
  h3 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
  }
  
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  li {
    margin-bottom: 10px;
  }
  h3{
    color: red;
  }
  a {
    color: green;
    text-decoration: none;
    font-size: 14px;
  }
  
  a:hover {
    color: rosybrown;
  }
  li a{
    margin-left: 5px;
  }
   #apps{
    margin-right: 30px;
   } 





  .titre{
    text-align: center;
    color: black;
  }
  .content{
    flex-grow: 1;
  }
  
 
  .para{
    font-size: 16px;
  }
  
  

  
  .date-input {
    appearance: none;
    padding: 8px;
    border: 1px solid green;
    border-radius: 4px;
    font-size: 14px;
    border-color: green;
    width: 200px;
    height: 40px;
    font-size: 20px;
  }
  
  .form-group {
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
  }
  
  label {
    display: block;
    margin-bottom: 5px;
  }
  
  input[type="text"],
  select {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  .radio-buttons label {
    margin-right: 10px;
  }
  
  .radio-buttons input[type="radio"] {
    display: none;
    height: 20px;
    width: 20px;
    border: black;
  }
  
  .radio-buttons input[type="radio"] + label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #ccc;
    margin-right: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .radio-buttons input[type="radio"]:checked + label:before {
    background-color: #2196f3;
    border-color: #2196f3;
  }
  
  .radio-buttons label {
    display: inline-block;
    margin-bottom: 10px;
    font-weight: bold;
  }
  
  input[type="submit"] {
    background-color: #2196f3;
    border: 2px;
    color: white;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline;
    width: 100px;
    height: 40px;
    cursor: pointer;
  }

  
.button-container {
  display: flex;
  justify-content: center;
}

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 10px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 50px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  height: 80px;
  width: 2700px;
  
}

.button:hover {
  background-color: #3e8e41;
}


.map-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #f2f2f2;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  overflow: hidden;
  align-items: center;
  width: 1200px;
  align-items: center;
}

.map-content{
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 30px;
}

.map-image {
  position: relative;
  margin-right: 100px;
  
  padding: 10px 10px;
}

.map-image img {
  max-width: 100%;
  height: auto;
}

.city-marker {
  position: absolute;
  background-color: #4CAF50;
  color: white;
  padding: 5px;
  border-radius: 50%;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.city-marker:hover {
  transform: scale(1.2);
}

.city-marker.douala {
  top: 45%;
  left: 42%;
}

.city-marker.yaounde {
  top: 36%;
  left: 55%;
}

.city-marker.bamenda {
  top: 24%;
  left: 29%;
}

.indication {
  padding: 20px;
}

.map-comments h2 {
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 10px;
}

.map-comments p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}

#carte{
  height: 200px;
  width: 400px;
}

.rectangle {
  /* border: 1px solid black; */
  padding: 20px;
  width: 1200px;
  height: 600px;
  text-align: center;
  font-size: 15px;
  /* border-color: #4CAF50; */
}

p {
  font-size: 18px;
  line-height: 1.5;
  text-align: justify;
}
.para2{
  font-size: 30px;
}
span{
  font-weight: bold;
}

.para{
  font-size: 30px;
  text-align: center;
  margin-top: 150px;
  color: aliceblue;
  font-weight: bold;
 }
 .content{
   
    flex-grow: 1;
 }


 footer{
    background: grey;
    font-size: 15px;
 }
 .slogan{
  text-align: center;
 }




 .btn {
display: inline-block;
padding: 8px 16px;
font-size: 16px;
font-weight: 600;
text-align: center;
text-decoration: none;
border: none;
border-radius: 4px;
background-color: green;
color: #fff;
cursor: pointer;
transition: background-color 0.3s ease;
}

.btn:hover {
background-color: #0069d9;
}

/* style de l'icône */
.fa {
font-size: 16px;
margin-right: 8px;
}

.privacye{
text-align: center;

}


